{% set CodiceModulo = "DOM_BON_DIS" %}
{% set Urn = "document:c_l557:bonus.economici.disabilità;domanda" %}
{% set Urn_procedimento = "contributi.economici:bonus.economico.individuale" %}
{% set allegati=[
{ "codice":"COP_PAG_EFF",
  "urn":"document:c_l557:pezze.giustificative.spese.trasporto",
  "descrizione_tabella_allegati":"Pezze giustificative a corredo delle spese di trasporto scolastico",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Pezze giustificative scolastico",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_Motivo1.checked()",
  "dynamic_check":"#Tassonomia_Motivo1.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"COP_PAG_TRA",
  "urn":"document:c_l557:versamento.trasporto.non.scolastico",
  "descrizione_tabella_allegati":"Pezze giustificative a corredo delle spese di trasporto non con riferimento alla scuola",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Pezze giustificative non scolastico",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_Motivo2.checked()",
  "dynamic_check":"#Tassonomia_Motivo2.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DOC_FRE_SCO",
  "urn":"document:c_l557:frequenza.scolastica",
  "descrizione_tabella_allegati":"Documentazione attestante la frequenza scolastica ",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Doc frequenza scolasica",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Dichiara4.checked()",
  "dynamic_check":"#Dichiara4.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"PEZ_SPE_SOS",
  "urn":"document:c_l557:pezze.giustificative.spese",
  "descrizione_tabella_allegati":"Pezze giustificative per spese sostenute ",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Pezze giustificative spese",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_Motivo3.checked() || #Tassonomia_Motivo4.checked()",
  "dynamic_check":"#Tassonomia_Motivo3.checked() || #Tassonomia_Motivo4.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}



<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi sociali"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di erogazione di bonus economici"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZISOCIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di erogazione di bonus economici{% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - erogazione bonus economici persone affette disabilità' + (#Tassonomia_SoggettoInteressato2.checked() ? ' (a favore di ' + #AventeTitolo_Cognome.value().toUpperCase() + ' ' + #AventeTitolo_Nome.value().toUpperCase() + ')' : '')" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Domanda di erogazione di bonus economici a favore di persone con disabilità</div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> l'erogazione di bonus economici a favore di persone con disabilità per spese sostenutenel periodo luglio (anno precedente) –giugno (anno corrente)</div>
</div>



<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_ContributoRichiesto"> Contributo richiesto € </label>
      <input class="form-control" id="Parametri_ContributoRichiesto" name="Parametri_ContributoRichiesto" label="Contributo richiesto" format="decimal" mandatory_enabled="true">
    </div>
  </div>
</div>

{{ anagrafica.soggetto_riferimento_servizi_demografici(prefix='AventeTitolo', 
                                                       testo_altra_persona="per il seguente familiare o tutelato", 
                                                       testo_persona="per sé stesso (se maggiorenne)", 
                                                       enabled="true", 
                                                       visibility_intestazione="display:none", 
                                                       titolo_richiedente="true", 
                                                       altro_titolo="false", 
                                                       visibility_residenza="visibility:visibility", 
                                                       onceonly="true") }}

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> con la seguente modalità di riscossione tramite accredito sul c/c postale o bancario</span>
    </div>
  </div>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_IBAN"> IBAN </label>
        <input class="form-control" id="Parametri_IBAN" name="Parametri_IBAN" label="IBAN" mandatory_enabled="true" >
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_IntestatarioIBAN"> Intestatario</label>
        <input class="form-control" id="Parametri_IntestatarioIBAN" name="Parametri_IntestatarioIBAN" label="IntestatarioIBAN" mandatory_enabled="true" >
      </div>
    </div>
    </div>

    <div class="container border bg-light">
      <div class="form-row">
        <div class="col-lg-12">
          <span class="title"> per il seguente motivo </span>
        </div>
      </div>
      <div class="form-check indent-1">
        <div id="Tassonomia_Motivo" name="Tassonomia_Motivo" label="Motivo" mandatory_enabled="true"></div>
        <input class="form-check-input" id="Tassonomia_Motivo1" name="Tassonomia_Motivo" type="radio" value="1">
        <label class="form-check-label text-justify" for="Tassonomia_Motivo1"> trasporto scolastico (rimborso massimo 1000,00 €): verranno rimborsate le spese esclusivamente relative al tragitto casa – scuola (nel caso di trasporto effettuato in proprio, l’importo del contributo si determina moltiplicando il numero dei km effettuati durante l’anno scolastico per 1/5 del costo della benzina) </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Motivo2" name="Tassonomia_Motivo" type="radio" value="2">
        <label class="form-check-label text-justify" for="Tassonomia_Motivo2"> trasporto, non solo con riferimento alla scuola (rimborso massimo 1000,00 €): verranno rimborsate le spese per gli abbonamenti con mezzi pubblici, esclusivamente per tragitto casa –servizi territoriali </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Motivo3" name="Tassonomia_Motivo" type="radio" value="3">
        <label class="form-check-label text-justify" for="Tassonomia_Motivo3">spese sostenute per acquisto di ausili necessari alla formazione dello studente, partecipazione a proposte finalizzate al  potenziamento  cognitivo  e/o  al  recupero  delle  materie  scolastiche  e/o  volte  al  superamento  delle  difficoltà scolastiche  dello  studente  che  siano  legati  per  modalità  di  realizzazione  (es.  corsi  individuali)  o  per  finalità  alla disabilità certificata (rimborso massimo 3000,00 €) </label>
        <div class="form-row">
          <div class="form-group col-lg-6">
            <label for="Parametri_DettaglioAusilio"> Dettaglio ausilio/corso </label>
            <input class="form-control" id="Parametri_DettaglioAusilio" name="Parametri_DettaglioAusilio" label="Dettaglio ausilio/corso" mandatory_enabled="#Tassonomia_Motivo3.checked()">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_SpesaSostenuta"> Spesa sostenuta </label>
            <input class="form-control" id="Parametri_SpesaSostenuta" name="Parametri_SpesaSostenuta" label="Spesa sostenuta" format="decimal" mandatory_enabled="#Tassonomia_Motivo3.checked()">
          </div>
        </div>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Motivo4" name="Tassonomia_Motivo" type="radio" value="4">
        <label class="form-check-label text-justify" for="Tassonomia_Motivo4"> spese sostenute per la partecipazione a corsi finalizzati all’apprendimento di discipline sportive, musicali o artistiche che siano legati per modalità di realizzazione (es. corsi individuali) o per finalità alla disabilità (rimborso massimo 3000,00€) </label>
      </div>
    </div>

{{ utils.Dichiara_445() }}

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="Dichiara1"> di essere a conoscenza che le spese sostenute, ad eccezione di quelle legate al trasporto effettuato in proprio, devono essere comprovate tramite idonee pezze giustificative. </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="Dichiara2"> di essere a conoscenza che non sarà rimborsata qualsivoglia spesa medica</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="Dichiara3"> di essere a conoscenza che l’importo massimo del contributo è pari a 1000,00€ per richiesta. </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara4" name="Dichiara4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara4"> di essere studente con età uguale o inferiore a 26 anni </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="Dichiara5"> che il proprio figlio è in situazione di disabilità certificata oppure di essere in situazione di disabilità certificata </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="Dichiara6"> che il proprio figlio è residente oppure di essere residente nel Comune di Valdidentro da almeno 3 anni</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara7" name="Dichiara7" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara7"> nel caso di studenti</label>
    <div class="form-row">
      <div class="form-group col-lg-6">
        <label for="Parametri_AnnoScolastico"> Anno scolastico </label>
        <input class="form-control" id="Parametri_AnnoScolastico" name="Parametri_AnnoScolastico" label="Anno scolastico" mandatory_enabled="#Dichiara7.checked()">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_ClasseFrequentata"> Classe frequentata </label>
        <input class="form-control" id="Parametri_ClasseFrequentata" name="Parametri_ClasseFrequentata" label="Classe frequentata" mandatory_enabled="#Dichiara7.checked()">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara8" name="Dichiara8" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="Dichiara8"> di essere a conoscenza che, ai sensi dell’art. 13 del Regolamento (UE) n. 679/2016 (“GDPR”) i dati personali forniti e raccolti in occasione del presente procedimento verranno utilizzati esclusivamente in funzione e per i fini conseguenti agli adempimenti richiesti dal presente avviso</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara9" name="Dichiara9" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="Dichiara9"> di essere a conoscenza che i mezzi di comunicazione individuati per la procedura in oggetto sono costituiti da posta elettronica certificata e pubblicazioni su siti informatici.</label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>
{{ utils_sociali.componenti_famiglia_old(visibility_professione = "true", indentato = "false", mandatory="true", enabled="true", visibility_disabilita = "true") }}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
